Bug 8312 - [UPDATE REQUEST 2016.1] mozilla-thunderbird 52.3.0
: [UPDATE REQUEST 2016.1] mozilla-thunderbird 52.3.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-02 16:09 MSD by Алексей-З
Modified: 2017-10-02 14:54 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (109.58 KB, image/jpeg)
2017-09-15 08:38 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-09-02 16:09:53 MSD
Updated to 52.3.0

mozilla-thunderbird
https://abf.io/build_lists/2889448
https://abf.io/build_lists/2889449

mozilla-thunderbird-l10n
https://abf.io/build_lists/2889456
https://abf.io/build_lists/2889457
Comment 1 Vladimir Potapov 2017-09-08 17:39:31 MSD
The update is sent to expanded testing
************************************
Comment 2 Vladimir Potapov 2017-09-15 08:38:05 MSD
Created attachment 4730 [details]
ss

похоже, следствие проблем с kmozillahelper, неправильно открываются приложения к письмам
Comment 3 Vladimir Potapov 2017-10-02 13:04:04 MSD
mozilla-thunderbird-52.3.0-1
https://abf.io/build_lists/2889448
https://abf.io/build_lists/2889449

mozilla-thunderbird-l10n-52.3.0-1
https://abf.io/build_lists/2889456
https://abf.io/build_lists/2889457
********************************* Advisory ****************************
Updated to 52.3.0
***********************************************************************
QA Verified